## r-cran-emoa 0.5

=== DESCRIPTION ===
Package: emoa
Title: Evolutionary Multiobjective Optimization Algorithms
Description: Collection of building blocks for the design and analysis
        of evolutionary multiobjective optimization algorithms.
Author: Olaf Mersmann <olafm@statistik.tu-dortmund.de>
Maintainer: Olaf Mersmann <olafm@statistik.tu-dortmund.de>
License: GPL-2
URL: http://www.statistik.tu-dortmund.de/~olafm/software/emoa/
LazyData: yes
Version: 0.5-0.1
Suggests: RUnit
Collate: 'cec2009.r' 'control.R' 'crowding_distance.r' 'dominance.r'
        'emoa.r' 'front_edge.R' 'hypervolume.r' 'indicators.r'
        'logger.R' 'poly_mutation.r' 'sb_crossover.r' 'selection.r'
        'sympart.r' 'utilities.r'
Date:
Packaged: 2020-03-06 17:24:20 UTC; hornik
Repository: CRAN
Date/Publication: 2020-03-06 17:31:53 UTC
NeedsCompilation: yes

## r-cran-emoa 0.5-0

=== debian/changelog ===
r-cran-emoa (0.5-0-2) unstable; urgency=medium

  * Add missing Copyright
    Closes: #910524

 -- Andreas Tille <tille@debian.org>  Mon, 08 Oct 2018 09:48:40 +0200

r-cran-emoa (0.5-0-1) unstable; urgency=medium

  * Initial release (closes: #910509)

 -- Andreas Tille <tille@debian.org>  Sun, 07 Oct 2018 15:59:09 +0200

=== debian/control ===
Source: r-cran-emoa
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emoa
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emoa.git
Homepage: https://cran.r-project.org/package=emoa

Package: r-cran-emoa
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R evolutionary multiobjective optimization algorithms
 This GNU R package contains a collection of building blocks for
 the design and analysis of evolutionary multiobjective optimization
 algorithms.

## r-cran-emoa 0.5-0.1

=== debian/changelog ===
r-cran-emoa (0.5-0.1-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:55:07 +0000

r-cran-emoa (0.5-0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 19 Mar 2020 12:02:55 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emoa
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emoa.git
 Homepage: https://cran.r-project.org/package=emoa
+Rules-Requires-Root: no
 
 Package: r-cran-emoa
 Architecture: any

## r-cran-emoa 0.5-0.2

=== debian/changelog ===
r-cran-emoa (0.5-0.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 11:14:42 +0200

## r-cran-emoa 0.5-2

=== debian/changelog ===
r-cran-emoa (0.5-2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jan 2024 21:00:44 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-emoa
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emoa
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emoa.git
 Homepage: https://cran.r-project.org/package=emoa
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-emoa
 Architecture: any

## r-cran-emoa 0.5-3

=== debian/changelog ===
r-cran-emoa (0.5-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Set upstream metadata fields: Repository.

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 14:24:13 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emoa
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emoa.git
 Homepage: https://cran.r-project.org/package=emoa
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/emoa_([-\d.]*)\.tar\.gz
